server:
  listen_addr: ":8080"
  default_format: json

databases:
  - name: weatherdb
    driver: postgres
    uri: postgres://weatherdb:5432/weatherdb?sslmode=disable
    username: weatherdb
    password: weatherdb

templates:
  base_dir: templates
